@charset "UTF-8";

html{
	font-size: min(62.5%, 1vw);
}
:root{
	--spacing: .05em;
}
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	letter-spacing: var(--spacing);
	font-feature-settings: "halt";
}
body{
	font-family: 'Zen Kaku Gothic New', YuGothic, 游ゴシック, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: 400;
	font-size: 1.6rem;
	color: #444;
	position: relative;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	word-break: normal;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	background: #fff;
}

.en{
	font-family: "Google Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "GRAD" 0;
	--spacing: .1em;
}
.bg-green01{
	background: #f5fbfb;
}
.bg-green02{
	background: #e9f3f0;
}
main{
	display: block;
}
img{
	border:none;
	-webkit-backface-visibility: hidden;
}
ul,ol{
	list-style: none;
}
li{
	list-style-type: none;
}
a{
	text-decoration: none;
	transition: .3s all ease;
	color: #444;
}
p{
	line-height: 2;
}
.logo,
.logo *{
	display: block;
	letter-spacing: .075em !important;
}
.logo-area{
	display: flex !important;
	align-items: flex-end;
}
.logo-area:before{
	content: "";
	display: block;
	width: 1.35em;
	height: 1.35em;
	background: url(../images/logo-g.svg) no-repeat;
	background-position: center;
	background-size: 100% auto;
	margin-right: .25em;
	margin-top: .11em;
}
.logo *,
.pic img{
	display: block;
	width: 100%;
}

table{
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}
.outer{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 2.5vw;
	padding-right: 2.5vw;
	width: 100%;
}
.inner{
	max-width: 114rem;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.width-m{
	width: 100%;
	max-width: calc(50% + 57rem);
}


.logo a,
.logo *,
.pic img,
.pic picture,
.pic source,
.pic a{
	display: block;
	width: 100%;
}
.pic img{
	height: 100%;
	object-fit: cover;
	font-family: "object-fit: cover;";
}
input,
select,
textarea{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	font-family: 'Outfit', 'Zen Kaku Gothic New', sans-serif;
	font-size: 1.5rem;
}

/* +++++++++flex+++++++++ */
.flex{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.flex_all_center{
	display: flex !important;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.column{
	flex-direction: column;
}
.flex_end{
	display: flex !important;
	justify-content: flex-end;
	align-items: flex-start;
	flex-wrap: wrap;
}
.flex_space-between,
.flex_s_between{
	display: flex !important;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.a-items_center{
	align-items: center;
}
.pic-area{
	position: relative;
}
.hover-green:hover{
	background: #0e8a66;
}
/* +++++++++font-weight+++++++++ */
.normal,
.normal *{
	font-weight: 400;
}
.bold,
.bold *{
	font-weight: 700;
}
.medium,
.medium *{
	font-weight: 500;
}

.quotation-marks{
	display: inline-block;
	text-indent: -.5em;
}
/* +++++++++header+++++++++ */
#header{
	height: 8.20rem;
	background: rgba(255,255,255,.6);

	width: calc(100% - 5vw);
	margin: 1.8rem auto 0;
	position: sticky;
	left: 0;
	top: 1.8rem;
	z-index: 999999;
	backdrop-filter: blur(.8rem);
	box-shadow: 0 0 2.4rem rgba(0,0,0,.06);
	border-radius: 4.1rem;

	justify-content: space-between;
	align-items: center;
}
#header .logo{
	margin-left: 4.1rem;
	font-size: 2.4rem;
	font-weight: 500;
}
#header .logo a{
/*
	color: #12a076;
*/
	color: #0f8a66;
}


/* +++++++++global-navi+++++++++ */
nav{
	margin-left: auto;
}
#global-navi{
	display: flex;
	padding-right: 1.8rem;
	font-weight: 500;
	align-items: center;
}
#global-navi li{
	height: 4.8rem;
	position: relative;
	margin-left: 3.2rem;
	display: flex;
	align-items: center;
}
#global-navi li:not(.contact-button) a:before{
	content: "";
	display: block;
	width: .8rem;
	height: .8rem;
	background: #12a076;
	border-radius: 50%;
	position: absolute;
	left: 0;
	right: 0;
	top: .4rem;
	margin: auto;
	transition: .3s all ease;
	opacity: 0;
	visibility: hidden;
}
#global-navi li:not(.contact-button) a:hover:before,
#global-navi li.current a:before{
	opacity: 1;
	visibility: visible;
}
.contact-button a{
	width: 17.5rem;
	height: 4.8rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 .8rem 0 2.2rem;
	color: #fff;

	background: #12a076;
	border-radius: 2.4rem;
}

.contact-button a:after{
	content: "";
	display: block;
	width: 3.2rem;
	height: 3.2rem;
	border-radius: 50%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: 40% auto;
	background-position: center;
	background-image: url(../images/arrow01-g.svg);
}
/* +++++++ #main-contents +++++++ */


/* +++++++ .sec ++++++++ */
.sec{
	padding-block: 14.4rem;
}

/* +++++++ #key-visual +++++++ */
#key-visual .inner{
	height: 17.5vw;
	min-height: 33.6rem;
	justify-content: center;
}
#page-title-en{
	font-size: 8.1rem;
/*
	color: #12a076;
*/
	color: #0f8a66;
	margin-bottom: 1.4rem;
}
#page-title{
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
}

/* +++++++ #bread-crumbs +++++++ */
#bread-crumbs .inner{
	font-size: 1.3rem;
	--spacing: .05em;
	font-weight: 300;
}
#bread-crumbs li{
	display: flex;
	align-items: center;
	margin-bottom: 3rem;
}
#bread-crumbs li:not(:last-of-type):after{
	display: flex;
	align-items: center;
	content: "";
	display: block;
	width: 3.6rem;
	height: 1px;
	background: #222;
	margin: 0 1.6rem;
}
#bread-crumbs a{
	font-weight: 500;
	color: #12a076;
}

/* +++++++ #contact-area +++++++ */
.radius24{
	border-radius: 2.4rem;
}
#contact-area{

}
.contact-area-card{
	background: rgba(255,255,255, .6);
	padding: 4.8rem 7.2rem;
	box-shadow: 0 0 .4rem rgba(0,0,0,.02);
	align-items: center;
}
#contact-area .text{
	width: 50%;
	padding-bottom: .6rem;
}
.contact-tool-list{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 50%;
	padding-left: 2rem;
}
.contact-tool-list a,
.button02,
.contact-tel-button{
	width: 36rem;
	height: 8rem;
	border-radius: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;

	background: #12a076;
	color: #fff;
	font-size: 2rem;
	letter-spacing: .075em;
	border: none;
	cursor: pointer;
}
.button02{
	padding-left: 1rem;
	margin: 4.8rem auto 0;
}
.button02:after{
	content: "";
	display: block;
	width: 4rem;
	height: 4rem;
	background-color: #fff;
	background-image: url(../images/arrow01-g.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 40% auto;
	border-radius: 50%;
	border: 1px solid #fff;
	margin-left: 1.2rem;
}
.contact-tool-list a:before,
.contact-tel-button:before{
	content: "";
	display: block;
	width: 4rem;
	height: 4rem;
	background: url(../images/mail-icon-w.svg) no-repeat;
	background-position: center;
	background-size: 40% auto;
	border-radius: 50%;
	border: 1px solid #fff;
	margin-right: 1.2rem;
}
.contact-form-button{
	margin-bottom: 4rem;
}
.contact-tel-button{
	background: #e9f3f0 !important;
/*
	color: #12a076 !important;
*/
	color: #0b6f53 !important;
}
.contact-tel-button:before{
	border-color: #0b6f53 !important;
	background-image: url(../images/tel-icon01-g.svg) !important;
}
/* +++++++ #footer +++++++ */
#footer{
	background: #12a076;
	color: rgba(255,255,255,.9);
	padding-block: 7.2rem 4.8rem;
}
#footer .logo-area{
	align-items: flex-end;
}
#footer .logo-area:before{
	background-image: url(../images/logo-w.svg);
}
#footer a{
	color: rgba(255,255,255,.9);
}
#footer a:hover{
	color: #fff;
}
#footer .inner{
	justify-content: space-between;
}
#copyright{
	font-size: 1.2rem;
	text-align: right;
	padding-top: 3.6rem;
	display: block;
}
#footer a{
	color: #fff;
}
#footer .company-info{
	width: 50%;
	max-width: 57rem;
	padding: 8rem 0 4rem;
	line-height: 2;
	position: relative;
}
#footer h2{
	display: flex;
	align-items: flex-end;
	font-size: 1.3rem;
	font-weight: 500;
}
#footer h2 .ja{
	display: block;
	font-size: 1.5rem;
	padding-top: .75em;
	font-weight: 400 !important;
	letter-spacing: .175em !important;
}
#footer .logo{
	font-size: 2.6rem;
	font-weight: 500;
	margin-right: 1.4rem;
}
.shop-info p{
	line-height: 1.75;
	margin-top: 1.8rem;
}
.sitemap li{
	margin-left: 2em;
	padding-top: .4rem;
}
/* +++++++ .sec-title01 +++++++ */
.sec-title01{
	font-size: 1.8rem;
	font-weight: 500;
	margin-bottom: 5.4rem;
	--spacing: .1em;
}
.sec-title01.flex:not(.column) span{
	transform: translateY(-.5em);
}
.sec-title01:before{
	display: block;
	font-weight: 100;
	content: attr(data-en);
	font-family: "Google Sans", sans-serif;
	letter-spacing: .1em;
	font-size: 6.4rem;
	margin-right: 2.4rem;
/*
	color: #12a076;
*/
	color: #0f8a66;
}
.sec-title01.flex{
	align-items: flex-end;
}
.sec-title01.column{
	align-items: flex-start;
}
.sec-title01.column:before{
	margin-right: 0;
	margin-bottom: 1.2rem;
}

/* +++.sec-title02+++ */
.sec-title02{
	font-size: 2.4rem;
	font-weight: 500;
	margin-bottom: 4.8rem;
	line-height: 1.75;
}
.sec-title02:before{
	content: attr(data-en);
	display: block;
	font-size: 58.33333%;
	font-family: 'Outfit', 'Zen Kaku Gothic New', sans-serif;
	line-height: 1;
	margin-bottom: 2rem;
}

/* +++.sec-title03+++ */
.sec-title03{
	font-size: 2.4rem;
	line-height: 2;
	margin-bottom: 3.6rem;
}

/* +++.sec-title04+++ */
.sec-title04{
	font-weight: 400;
	font-size: 2.8rem;
	line-height: 2;
	margin-bottom: 3.6rem;
}

/* +++.sec-title05+++ */
.sec-title05{
	font-size: 3.2rem;
	line-height: 2;
	margin-bottom: 4.8rem;
	font-weight: 400;
}

/* +++.sec-title06+++ */
.sec-title06{
	font-size: 2.8rem;
	margin-bottom: 3.6rem;
	font-weight: 500;
}
.sec-title06:after{
	content: attr(data-en);
	font-size: 57.1428%;
	font-family: 'Outfit', 'Zen Kaku Gothic New', sans-serif;
	--spacing: .1em;
	font-weight: 400;
	margin-top: .875em;
/*
	color: #12a076;
*/
	color: #0f8a66;
	display: block;
}
/* +++.sec-title07+++ */
.sec-title07{
	font-weight: 400;
	line-height: 2 !important;
	font-size: 4rem;
	margin-bottom: 5.4rem;
}

/* +++.sec-title08+++ */
.sec-title08{
	font-weight: 400;
	line-height: 1;
	font-size: 2.2rem;
	margin-bottom: 1.8rem;
}
.sec-title08:after{
	content: attr(data-en);
	font-size: 63.63636363%;
	font-family: 'Outfit', 'Zen Kaku Gothic New', YuGothic, 游ゴシック, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	letter-spacing: .125em;
	font-weight: 300;
	margin-top: .712485em;
	opacity: .4;
	display: block;
}
/* +++.sec-title09+++ */
.sec-title09{
	font-size: 2.8rem;
	font-weight: 500;
	line-height: 1.3;
	margin-bottom: 2rem;
}
/* +++.sec-title10+++ */
.sec-title10{
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 1.8rem;
}
/* +++.sec-title11+++ */
.sec-title11{
	font-weight: 400;
	line-height: 1.75;
	margin-bottom: 1.8rem;
	font-size: 2.9rem;
}
/* +++.sec-title12+++ */
.sec-title12{
	font-weight: 500;
	line-height: 1.65;
	margin-bottom: 1.8rem;
	font-size: 1.8rem;
	letter-spacing: .03em;
}

/* +++.sec-title13+++ */
.sec-title13{
	font-size: 2.6rem;
	margin-bottom: 3.2rem;
	font-weight: 400;
}

/* +++parag++++ */
.parag p:not(:last-of-type){
/*
	margin-bottom: 2.4em;
*/
	margin-bottom: 2em;
}
.parag{
	line-height: 2.25;
}
.parag span{
	display: block;
}



/* +++++++ .button01 +++++++ */
.button01{
/*
	width: 19.6rem;
	height: 4rem;
*/
	width: 20rem;
	height: 4rem;
	border-radius: 2rem;
	border: 1px solid #222;
	position: relative;
	margin-top: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	--spacing: .05em;
}
.button01:after{
	content: "";
	display: block;
	width: 1rem;
	height: 100%;
	background: url(../images/arrow01-b.svg) no-repeat;
	background-size: 100% auto;
	background-position: center;
	margin-left: 1em;
}
.button01[target='_blank']:after{
	background-image: url(../images/new-window-b.svg);
	position: relative;
	top: auto;
	bottom: auto;
	right: auto;
	margin-left: 1em;
}





/* ++++++++++++++++++++++++++ */
/* ++++++++smartPhone+++++ */
/* ++++++++++++++++++++++++++ */
@media screen and (max-width: 768px){
	html{
		font-size: 2.666666vw;
	}
}
@media screen and (max-width: 320px){
	html{
		font-size: 56.25%;
	}
}

@media screen and (max-width: 768px){
	body{
		font-size: 1.4rem;
		overflow-x: hidden;
	}
	body.fixed{
		overflow: hidden;
	}
	.outer{
		padding-left: 1.8rem;
		padding-right: 1.8rem;
	}
	.inner{
		width: 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.width-m{
		width: 100%;
		max-width: 100%;
	}
	input, select, textarea{
		font-size: clamp(12px, 1.4rem, 15px);
	}

/* +++++++++header+++++++++ */
	#header{
		height: 6rem;
		width: calc(100% - 3.6rem);
		margin: 1.8rem auto 0;+
		box-shadow: 0 0 1.6rem rgba(0,0,0,.06);
		border-radius: 3rem;
	}
	#header .logo{
		margin-left: 1.8rem;
		font-size: 1.7rem;
		margin-bottom: .6rem;
	}

	.sp-tel-button{
		position: fixed;
		right: 10.2rem;
		top: 1.2rem;
		width: 3.6rem;
		height: 3.6rem;
		border-radius: 50%;
	}
	.sp-contact-button{
		position: fixed;
		right: 5.6rem;
		top: 1.2rem;
		width: 3.6rem;
		height: 3.6rem;
		border-radius: 50%;
		background: #12a076;
	}
	.sp-tel-button img,
	.sp-contact-button img{
		display: block;
		width: 40%;
		height: auto;
	}
	#menu-btn{
		position: fixed;
		right: 1rem;
		top: 1.2rem;
		width: 3.6rem;
		height: 3.6rem;
		cursor: pointer;
		background: #f1f1f1;
		z-index: 99999;
		border-radius: 50%;
	}
	#menu-btn span{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 33%;
		height: 1px;
		background: #222;
		transition: .4s all ease;
	}
	#menu-btn span:nth-of-type(1){
		transform: translateY(-.5rem);
	}
	#menu-btn span:nth-of-type(3){
		transform: translateY(.5rem);
	}
	.opened #menu-btn span:nth-of-type(1){
		transform: translateY(0) rotate(30deg);
	}
	.opened #menu-btn span:nth-of-type(3){
		transform: translateY(0) rotate(-30deg);
	}
	.opened #menu-btn span:nth-of-type(2){
		transform: translateX(50%);
		opacity: 0;
		visiblity: hidden;
	}

	nav{
		position: fixed;
		left: -1.8rem;
		top: -1.8rem;
		width: 100vw;
		height: 100vh;
		overflow: auto;
		background: #fff;
		padding: 10.6rem 1.8rem 3.6rem;
		z-index: 99999;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		visibility: hidden;
		opacity: 0;
		transition: .5s all ease;
	}
	.opened nav{
		visibility: visible;
		opacity: 1;
	}

	#global-navi{
		display: block;
	}
	#global-navi li:not(.contact-button){
		border-bottom: 1px solid #eee;
	}
	#global-navi li{
		height: auto;
		position: relative;
		margin-left: 0;
		display: block;
	}

	#global-navi li a{
		display: flex;
		align-items: center;
		width: 100%;
		padding: 2.4rem 0 2.4rem 2.4rem;
		position: relative;
		font-size: 1.6rem;
		font-weight: 500;
	}
	#global-navi li:not(.contact-button) a:before{
		width: .8rem;
		height: .8rem;
		left: 0;
		right: auto;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	#global-navi li.contact-button a{
		width: 100%;
		height: 5.4rem;
		padding: 0 1rem 0 2.2rem;
		border-radius: 2.7rem;
		margin-top: 2.4rem;
	}

/* +++++++ #key-visual +++++++ */
	#key-visual .inner{
		height: 22rem;
		min-height: auto;
	}
	#page-title-en{
		font-size: 4.8rem;
		margin-bottom: 1.2rem;
	}
	#page-title{
		font-size: 1.8rem;
		line-height: 1.75;
	}

/* +++++++ #bread-crumbs +++++++ */
	#bread-crumbs .inner{
		font-size: 1.3rem;
	}
	#bread-crumbs li{
		display: flex;
		align-items: center;
		margin-bottom: 2rem;
	}
	#bread-crumbs li:not(:last-of-type):after{
		width: 2.4rem;
		margin: 0 1.2rem;
	}


/* +++++++ .sec ++++++++ */
	.sec{
		padding-top: 8rem;
		padding-bottom: 8rem;
	}

/* +++++++ #contact-area +++++++ */
	.radius24{
		border-radius: 1.6rem;
	}

	.contact-area-card{
		background: rgba(255,255,255, .6);
		padding: 2.4rem;
		display: block;
	}
	#contact-area .text{
		width: 100%;
		padding-bottom: 1.8rem;
	}
	.contact-tool-list{
		width: 100%;
		padding-left: 0;
	}
	.contact-tool-list a,
	.button02,
	.contact-tel-button{
		width: 28rem;
		height: 6rem;
		border-radius: 3rem;
		color: #fff;
		font-size: 1.7rem;
	}
	.button02{
		padding-left: 1rem;
		margin: 2.4rem auto 0;
		font-size: 1.5rem;
	}
	.button02:after{
		width: 2rem;
		height: 2rem;
		margin-left: 1.4rem;
	}
	.contact-tool-list a:before,
	.contact-tel-button:before{
		width: 3rem;
		height: 3rem;
		margin-right: 1rem;
	}
	.contact-form-button{
		margin-bottom: 1.8rem;
	}
	.contact-tel-button{
		background: #e9f3f0 !important;
		color: #12a076 !important;
	}
	.contact-tel-button:before{
		border-color: #12a076 !important;
		background-image: url(../images/tel-icon01-g.svg) !important;
	}
/* +++++++ #footer +++++++ */
	#footer{
		padding-block: 3.6rem 1.8rem;
	}
	#footer h2 .ja{
		font-size: 1.4rem;
		letter-spacing: .07em !important;
		padding-top: .7rem;
	}
	#footer .inner{
		display: block;
	}
	#copyright{
		font-size: 1rem;
		text-align: center;
		padding-top: 1.8rem;
	}


	#footer h2{
		font-size: 1.1rem;
		justify-content: center;
	}
	#footer .logo{
		font-size: 2.2rem;
		margin-right: 1.0rem;
	}
	#footer h2 span{
		padding-bottom: .2rem;
	}
	.shop-info p{
		width: fit-content;
		margin: 1.2rem auto 2.4rem;
	}
	.sitemap{
		justify-content: space-between;
		letter-spacing: 0;
	}
	.sitemap li{
		margin-left: 0;
		padding-top: 0;
		width: 50%;
		text-align: center;
		margin-bottom: 1.8rem;
	}

/* +++++++ .sec-title01 +++++++ */
	.sec-title01{
		margin-bottom: 3.6rem;
		font-size: 1.6rem;
		display: block;
	}
/*
	.sec-title01.flex:not(.column) span{
		transform: translateY(-.25em);
		padding-bottom: 0;
	}
*/
	.sec-title01:before{
		font-size: 3.2rem;
/*
		margin-bottom: 0;
		margin-right: 1.2rem;
*/
		margin-bottom: 1.2rem;
	}

	.sec-title02{
		font-size: 2.2rem;
		margin-bottom: 3.6rem;
	}
	.sec-title02:before{
		margin-bottom: 1rem;
	}
	.sec-title04{
		font-size: 2rem;
		margin-bottom: 2rem;
		line-height: 1.8;
	}


/* +++.sec-title05+++ */
	.sec-title05{
		font-size: 2rem;
		margin-bottom: 2.8rem;
		line-height: 1.75 !important;
	}

/* +++.sec-title06+++ */
	.sec-title06{
		font-size: 2.0rem;
/*
		margin-bottom: 1.8rem;
*/
		margin-bottom: 2rem;
	}
.sec-title06:after{
	content: attr(data-en);
	font-size: 57.1428%;
	font-family: 'Outfit', 'Zen Kaku Gothic New', YuGothic, 游ゴシック, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	letter-spacing: .075em;
	font-weight: 200;
	margin-top: .625em;
	opacity: .4;
	display: block;
}
/* +++.sec-title07+++ */
	.sec-title07{
		font-size: 2rem;
		margin-bottom: 2.8rem;
		line-height: 1.75 !important;
	}

/* +++.sec-title09+++ */
	.sec-title09{
		font-size: 2rem;
		margin-bottom: 1.2rem;
	}
/* +++.parag+++ */
.parag p:not(:last-of-type){
	margin-bottom: 1.8em;
}
/* +++++++ .button01 +++++++ */
.button01{
	width: 19.6rem;
	height: 4rem;
	border-radius: 9.8rem;
	margin-top: 4rem;
	margin-inline: auto;
}

/* +++++++ .pager +++++++ */
	.pager{
		padding: 5rem 0 0;
	}
	.pager li{
		width: 3.6rem;
		height: 3.6rem;
		margin: 0 .8rem;
	}
	.pager li.prev{
		margin-left: 0;
	}
	.pager li.next{
		margin-right: 0;
	}
	.pager li.prev a:before,
	.pager li.next a:before{
		width: .4rem;
	}

/* +++最後bg-whiteの場合のスペーサー+++ */
	.spacer-on{
		padding-bottom: 6rem;
	}
}

@media screen and (min-width: 769px){
	.pc-none{
		display: none !important;
	}
	.pc-event-none{
		pointer-events: none;
	}
}
@media screen and (max-width: 768px){
	.sp-none{
		display: none !important;
	}
}
@media screen and (max-width: 480px){
	.sp480-none{
		display: none !important;
	}
}
@media screen and (max-width: 374px){
	.sp-block{
		display: block;
	}
}


